/* Ò³ÂëÑùÊ½ */
#uppage, #downpage{white-space:nowrap !important;vertical-align: middle !important;color:#FFF !important;}
.pagination span{padding:0px !important;}
#jumppageId{vertical-align: middle !important;border: 1px solid !important;}
.pager-a-jump{vertical-align: middle !important;color:#FFF !important;}<!--ecms sync check [sync_thread_id="a68f6e271be0d23e820cf6e61402aa0b" sync_date="2026-08-04 10:45:29" check_sum="a68f6e271be0d23e820cf6e61402aa0b  signature="#$enorth_signature_value$#"]-->